Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 15:08:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563669752            06:56 PM, 30th May                     maryam                    Hello, I made an order a few days ago, I canceled the first one immmediately after as it was a mistake           06:57 PM, 30th May                     maryam                    I want to know if the amount was refunded to my card please           06:57 PM, 30th May                     maryam                    Also I got an email saying an item from my second order was canceled. How long will it take to get a refund?           06:57 PM, 30th May                   Fatma                   Hi Maryam, Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:01 PM, 30th May                   Fatma                   Could you please share your order number so that I can assist you further?           07:03 PM, 30th May                     maryam                    Order 9665104837For the item that was canceled           07:05 PM, 30th May                   Fatma                   We would like to inform you that we have processed the refund of amount (​AED15.20) on (5/29/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:06 PM, 30th May                     maryam                    Order 9665097828 for the order I canceled           07:06 PM, 30th May                   Fatma                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           07:07 PM, 30th May                   Fatma                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           07:07 PM, 30th May                     maryam                    Ok thank you           07:07 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644865